﻿@charset "utf-8"; /*文字コード指定*/

/* ----- css reset(各ブラウザで指定されているスタイルを初期化)と全体設定 ----- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td, img {
    margin: 0; /*ボックス外側の余白(値1つは上下左右をまとめて指定)*/
    padding: 0; /*ボックス内側の余白(値1つは上下左右をまとめて指定)*/
    border: 0; /*境界線指定*/
    font-size: large;
    text-align: center;
}

body {
    background-color: #FFFFFF; /*背景色設定*/
    border: 5px solid #FFFFFF; /*境界線指定*/
    line-height: 1.1;	/*行の高さ指定(数値のみの場合はfont-sizeの倍数)*/
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; /*フォントの種類指定(左から優先順位)*/
    font-size: 150%; /* フォントサイズ指定(%はブラウザに設定した標準文字サイズ(通常16px)に対する値)*/
    color: #000000; /*文字色指定*/
    text-align: center;
}

/* ----- ヘッダー（トップ）----- */

#header {
    width: 100%; /*幅指定*/
    margin: 10px 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
}

#header h1 {
    color: #050505; /*文字色指定*/
    font-weight: bold; /*フォントの太さ指定(normalは標準)*/
    font-size: 1.5em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
    text-align: center;
}

/* ----- コンテナ―（メインルーム） ----- */

#container { /*container(入れ物、容器)の中に各要素(ボックス)を配置*/
    width: 100％; /*幅指定*/
    margin-top: 5;
    margin-right: 5;
    margin-left: 5;
    margin-bottom: 5px; /*ボックス外側の余白(値2つは左から上下,左右の値(左右autoで中央配置))*/
}


/* ----- コンテンツ　レイアウト ----- */

#content {
    margin-right: 0;
    margin-left: 0; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
    margin-top: 10px;
}

#content h1 {
    color: #DC004B; /*文字色指定*/
    font-weight: normal; /*フォントの太さ指定(normalは標準)*/
    font-size: 2em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
    text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
}

#content h2 {
    color: #000000; /*文字色指定*/
    font-size: 90%; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
    font-weight: normal; /*フォントの太さ指定(normalは標準)*/
    margin-top: 1px;
    margin-right: 0;
    margin-left: 20%;
    margin-bottom: 1px; /*ボックス外側の余白(値2つは左から上下,左右の値)*/
    text-align: left;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    line-height: 1.2em;
}

.left {
	padding-left: 30px; /*ボックス内側左の余白*/
}


/* ----- フッター(ページの一番下の部分) ----- */

#footer {
    width: 100%; /*幅指定(100%は画面横幅いっぱいに表示)*/
	height: 35px;
    margin-top: 10px; /*ボックス外側の余白(値2つは左から上下,左右の値(左右autoで中央配置))*/
    background-color: #6F6F6F; /*背景色設定*/
}

#footer p {
    text-align: center; /*行の水平方向の揃え方(centerは中央揃え)*/
    font-size: 0.75em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
    color: #FFFFFF;
    padding: 10px;
}
